function onBegin()
	
	disableMovement()
	makeUnskippable()
	disableRetry()
	wait(4.0)
	say("KtA_CTSD_FIN_00")
	walk(54,false,0.7)
	jump(0.5)
	walk(17,false,0.7)
	wait(2)
	say("KtA_CTSD_FIN_01")
	setFlag("ctsd_fin00",true)
	
end

function onEnd(room, wasSkipped)
	if (wasSkipped) then completeArea(false, false) end

end